<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757909569968" />
    <string name="installer_id">2d217e85-eee0-427e-838b-495e49665339</string>
</map>
